/* お問い合せ用 */
div.center_block_liaise {
	text-align:left;
	width:505px;
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
div.center_block_liaise {
	text-align:left;
	width:505px;
	padding-right: 30px;
}
}
div.center_block_body_liaise {
	text-align:left;
	width:505px;
}

div#frame1 {
    width:510px;
    height:176px;
    border:solid 1px #C0C0C0;
}
div#frame2 {
    width:494px;
    height:176px;
    border:solid 1px #77CC00;
}
div#frame3 {
    width:520px;
    height:187px;
    border:solid 1px #C0C0C0;
}
hr#separator_cen {
    border: none;
    border-top: 2px #7a7a45 dotted;
    width:464px;
}

/* 産学官連携ジャーナルに関するアンケート、ご意見ご要望など*/
div.alert01{
    padding-top:5px;
    text-align:right;
    font-size:85%;
}
div.demand{
    padding: 10px;
    font-size: 80%;
    color: #000000;
    background: #f0f0f0;
    border: #f1ffff 1px solid;
	width:480px;
	line-height:1.5;
}
div.right{
    text-align:right;
}
span.msg01{
    font-size:75%;
    font-weight: bold;
    color:#666666;
}
span.msg02{
    font-size:80%;
    font-weight: bold;
    color:#666666;
}
span.msg03{
    font-size:75%;
    font-weight: bold;
    color:#993333;
}

span.alert01{
    font-size:85%;
}
span.title {
    color: #ff9900;
    font-size: 90%;
    font-weight: bold
}
td.label01{
    height:30px;
    font-size:80%;
    font-weight: bold;
    text-align:center;
    color:#993333;
    background-color: #ffffff;
}
td.label02{
    height:35px;
    width:110px;
    font-size:80%;
    font-weight: normal;
    text-align:left;
    color:#333333;
    background-color: #ffcc66;
}
td.label03{
    padding:5px;
    width:350px;
    font-size:80%;
    font-weight: normal;
    text-align:left;
    color:#333333;
    background-color: #ffffff;
    word-break: break-all;
}
td.label04{
    padding:5px;
    width:470px;
    font-size:80%;
    font-weight: normal;
    text-align:left;
    color:#333333;
    background-color: #ffcc66;
}
td.label05{
    padding:5px;
    font-size:80%;
    font-weight: normal;
    text-align:center;
    color:#333333;
    background-color: #ffffff;
}
td.label06{
    padding:5px;
    font-size:80%;
    font-weight: normal;
    text-align:left;
    color:#333333;
    background-color: #ffffff;
    word-break: break-all;
}
td.label07{
    font-size:75%;
    font-weight: normal;
    text-align:left;
    color:#333333;
    background-color: #ffffff;
}
td.label08{
    padding:10px;
    font-size:80%;
    font-weight: normal;
    text-align:left;
    color:#333333;
    background-color: #eeeeee;
}
td.label09{
    padding:10px;
    font-size:100%;
    font-weight: bold;
    text-align:left;
    color:#ff9900;
    background-color: #eeeeee;
}

td.comp_msg{
    width:430px;
    padding:10px;
    font-size:100%;
    font-weight: bold;
    text-align:center;
    color:#333333;
    background-color: #ffffff;
    border:solid 3px #ffcc66;
}

a.top{
    font-size:75%;
    font-weight: normal;
    color:#0000ff;
}

span.idea_error {
	font-size: 20px;
	color: #ff3300;
	font-weight: 900;
}

div#back_number_frame {
    background-image:url("../../images/journal/centerc_border_back.png");
    width:500px;
	text-align: center;
}

div#top_next_frame {
    background-image:url("../../images/journal/centerc_border_back.png");
    width:500px;
}

div#top_inf_frame {
    background-image:url("../../images/journal/centerc_border_back.png");
    width:500px;
	font-size: 14px;
}

div#top_inf {
	width:490px;
}

div#top_contents_frame {
    background-image:url("../../images/journal/contents_border_back.png");
    width:500px;
    font-size:14px;
    *margin:-5px 0 -2px 0;
    *padding:5px 0 2px 0;
}

div#top_contents {
	width:500px;
}

/* ナビゲーション分類共通 */
div.article_title-n {
	font-size:16px;
}

div.author_post-n {
	font-size: 14px;
}

div.author_name-n {
	font-size:16px;
}

div.featured_title-n {
	color: #FF0000;
	font-size: 16px;
}

div.section_title-n {
	font-size: 16px;
}
/* back number*/
div#backno_link {
	font-size: 13px;
	margin: 0 10px 0 0;
	text-align: right;
	verticla-align: middle;
}

div.back_vol_issue {
	font-size: 13px;
	text-align: center;
}

#jCarouselLiteDemo .carousel  {
   padding:5px 10px 0;
   margin:0 0 20px 10px;
   position:relative;
}
#jCarouselLiteDemo .digg {
   position:absolute;
   left:610px; top:110px;
}
#jCarouselLiteDemo .main {
   margin-left:10px;
}
#jCarouselLiteDemo .demo em {
   color:#ff3300;
   font-weight:bold;
   font-size:60%;
   font-style:normal;
}
#jCarouselLiteDemo .carousel button { /*Don't remove this. we still use this for individual demos. only the front pages use images as of now*/
   float:left;
}
#jCarouselLiteDemo .carousel a.prev, #jCarouselLiteDemo .carousel a.next, #jCarouselLiteDemo .carousel a.non_img {
   display:block;
   float:left;
   width:30px; height:200px;
   text-decoration:none;
}
#jCarouselLiteDemo .carousel a.prev {
   background:url("../../images/journal/left_arrow.png") left center no-repeat;
}
#jCarouselLiteDemo .carousel a.next {
   background:url("../../images/journal/right_arrow.png") right center no-repeat;
}
#jCarouselLiteDemo .carousel a.non_img {
   background:url("../../images/journal/non_arrow.png") right center no-repeat;
   cursor: default;
}
#jCarouselLiteDemo .carousel a:hover, #jCarouselLiteDemo .carousel a:active {
   border:none;
   outline:none;
}
#jCarouselLiteDemo .carousel .jCarouselLite {
/* border:1px solid black; */
   float:left;
   _padding-right:10px;
   _height:115px;
/* background-color:#dfdfdf; */
   position:relative;
   visibility:hidden;
   left:-5000px;
}
#jCarouselLiteDemo .carousel ul {
   overflow:hidden;
   margin:0; padding:0;
}
#jCarouselLiteDemo .carousel li img {
   background-color:#fff;
   list-style:none;
   margin:0; padding:3px;
   overflow;hidden;
}
#jCarouselLiteDemo .carousel li {
   background-color:#fff;
   width:85px; height:85px;
   _width:95px; _height:95px;
   list-style:none;
   margin:5px; padding:0;
   _margin:10px 5px;
}
#jCarouselLiteDemo .widget img {
   cursor:pointer;
}
#jCarouselLiteDemo .mid {
   margin-left:80px;
   width:400px; height:300px;
}
#jCarouselLiteDemo .vertical {
   margin-left:170px;
}
#jCarouselLiteDemo .vertical .jCarouselLite {   /* so that in IE 6, the carousel div doesnt expand to fill the space */
   width:170px;
}
#jCarouselLiteDemo .imageSlider li img,
#jCarouselLiteDemo .imageSlider li p,
#jCarouselLiteDemo .imageSliderExt li img ,
#jCarouselLiteDemo .imageSliderExt li p {
   width:400px; height:300px;
}


hr{
	color: #f0f0f0;
	width: 470px;
	margin-left: 10px;
	text-right:center;
}

hr.center{
	color: #f0f0f0;
	margin: 0;
	*margin: 0 0 0 15px;
	text-right:center;
	width: 470px;
}

hr.center2{
	color: #f0f0f0;
	margin-left: 0;
	*margin-left: 5px;
	text-right:center;
	width: 470px;
}

/* Information */
table#info_tbl {
	width: 450px;
	font-size: 13px;
	margin: 0 0 0 20px;
}

td.cell_date {
	width: 80px;
}

td.cell_sp {
	width: 20px;
}

td.cell_description {
	width: 350px;
}

/* お問合せ */
span.alert_s{
	color:#ff0000;
	font-size:12px;
}

td#form_complete {
    width:550px;
    height:80px;
    margin-left: 10px;
    font-size: 14px;
}

/* 次号の記事 */
span.next_title {
	font-size: 16px;
	font-weight: 700;
}
input.ime_disavled{
    ime-mode: disabled;
}
